### Enumeration

# Cogl Winding

#### Declaration

    enum Cogl.Winding

#### Description [src]

Enum used to represent the two directions of rotation. This can be used to set the front face for culling by calling cogl_pipeline_set_front_face_winding().

#### Members

`COGL_WINDING_CLOCKWISE`

  Vertices are in a clockwise order.

  - Value: `0`
  - Available since: 16
`COGL_WINDING_COUNTER_CLOCKWISE`

  Vertices are in a counter-clockwise order.

  - Value: `1`
  - Available since: 16